no kiero instalar la version mas reciente

Tema en 'Foro Libre' iniciado por artillero, 4 Sep 2008.

  1. en mi msn me sale k tngo k instalar la nueva version mas reciente como hago pa k eso no me salga y siga con mi msn 7.5 ayudenme pliz:(:( T,T
     
  2. no le hagas caso y mas nada siempre te va a andar diciendo que hay una nueva version disponible pero no es obligatoria
     
  3. La solución para tu problema es muy fácil, si no quieres insatalar las versiones de Messenger ultimas, que se tardan un monton en iniciar sesión.

    sigues este hilo: C:\Archivos de programa\MSN Messenger
    selecciones el icono de messenger (se llama msnmsgr) le das anticlick y click en propiedades, en la ventana que va a aparecer marcas la pestaña: Compatibilidad.
    Una vez ahi, buscas modo de conpatitibilidad y macas: ejecutar este programa en el modo compatibilidad para... en la pesañita que esta justo abajo, la despliegas y buscas. windows 2000. y ya. aplicas, aceptas y le das nuevamente click a el icono de messenger en tu escritorio, te aparecera, un mensaje que dice que se esta reparando, dejas que termine y listo. :D haber si avisas como te fue...
     
  4. Parche 7.5

    ACA ESTA TU SOLUCIÓN :happy:

    Una minigua del parche :


    [​IMG]

    .Q.V Patch: parcha el msn 7.5 y evita la actualización obligada al msn live 8.5​


    - Con este pekeño y gran Programa ya no es necesario compatibilizar el msn a Windows 2000
    - Ahora podrán usar su msn pluz
    - Iniciar cesión mas rápido
    - Ahorrar los recursos de sistema y asi aprovechar todas las ventajas de esta versión.

    Como se usa?

    Simple:
    1.- Descarga el patch, ejecútalo y dale en aplicar
    2.- listo! disfruta de tu msn 7.5 .

    Esta demas decir que no biene completo :arriba::borracho:

    Aca el link :

    http://rapidshare.com/files/13737679...MAVERICKS_.rar
     

Compartir